.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-afebe647-42c9-dcfd-02be-f9b360bc0304 {
font-size: 20px !important;
font-weight: 500 !important;
}
.lfr-layout-structure-item-369ba5cd-60a2-386c-32d2-824ce727c612 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f177266-cc12-05ed-c9c0-2a6315073ab1 {
font-size: 48px !important;
}
.lfr-layout-structure-item-b91914f0-5aa8-cd78-6d51-c5ecdfc421b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: 66px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20f62cca-2cde-21d8-c397-7cc5b8d90176 {
font-size: 20px !important;
}
.lfr-layout-structure-item-baaffda9-4358-64c5-2025-d0a670da8fef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: 64px !important;
}
.lfr-layout-structure-item-c38a30c6-16d5-d516-442b-fb3eeeabaaba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
